body{
padding:0px;
margin:0px;
}.copy {
	font-family: Tahoma;
	font-size: 10px;
	color: #B2B2B2;
	text-decoration: none;
}
.links {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height:12px;
}
.text_1 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #72AA21;
		text-decoration: none;
}
.text_2 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #888888;
}
.text_3 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #FFBA00;
	text-decoration: none;
}
.form_1 {
	font-family: Tahoma;
	font-size: 10px;
	height: 14px;
	width: 136px;
	border: none;
	background:transparecy;
	line-height:10px;
	padding-left:3px
}
.form_2 {
	font-family: Tahoma;
	font-size: 10px;
	height: 118px;
	width: 169px;
	border: none;
	background:transparecy;
	line-height:10px;
	padding-left:3px;
	overflow:auto;
}
